uses dos,crt;
type
    Datamci = Record
                     Description : String[15];
                     Mci         : String[3];
                     Length      : 0..80;
                     YesNo       : Boolean;
                     Msg         : Boolean;
                     phone       : boolean;
                     date        : boolean;
                     change      : string[25];
                     END;
    type strec=record
               str:string[80];
               yn:boolean;
               end;


var f:file;
    g:array[1..25] of datamci;
    strr:array[1..25] of strec;
begin
clrscr;
assign(f,'oneliner.ent');
reset(f,1);
write('Entrys= ');

writeln(filesize(f) div sizeof(strr));
readkey;
end.